@charset "UTF-8";
body.service .c-mainTtl_wrap {
    background: url(../img/service/service_mv.jpg) center center / cover no-repeat;
}
.service_warp {
    padding: 60px 0 120px 0;
}
.sv_warp {
    margin: 0 0 30px;
}
.sv_warp:last-child {
    margin: 0 0 120px;
}
.sv_warp a {
    color: #000;
    display: block;
    text-decoration: none;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
    padding: 0;
    height: 400px;
    box-sizing: border-box;
}
.sv_in {
    display: table;
    table-layout: fixed;
    letter-spacing: -.4em;
    width: 100%;
    overflow: hidden;
    position: relative;
    background: #fff;
    transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
}
.sv_img {
    width: 680px;
    display: table-cell;
    letter-spacing: normal;
    vertical-align: top;
    text-align: left;
    padding: 0;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
}
.sv_img img {
    width: 100%;
    height: auto;
}
.sv_box {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: top;
    padding: 20px 40px;
    box-sizing: border-box;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
}
.sv_ttl {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.6;
    padding: 0 0 30px;
}
.sv_ttl span {
    font-size: 16px;
}
.sv_btn {
    position: absolute;
    bottom: 60px;
    right: 40px;
    text-align: right;
}
.sv_btn span {
    display: inline-block;
    padding: 0 70px 0 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    color: #8abde5;
}
.sv_btn span:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #8abde5 url(../svg/icn_arw_right.svg) no-repeat center;
    background-size: 12px auto;
}
.sv_warp a:hover {
    padding: 0 70px;
}
.sv_warp a:hover .sv_in {
    border-radius: 30px;
}
.sv_warp a:hover .sv_img {
    width: 490px;
    padding: 40px;
}
.sv_warp a:hover .sv_img img {
    width: 100%;
    height: auto;
    border-radius: 30px;
}
.sv_warp a:hover .sv_btn span {
    color: #1e58ab;
}
.sv_warp a:hover .sv_btn span:before {
    background: #1e58ab url(../svg/icn_arw_right.svg) no-repeat center;
    background-size: 12px auto;
}
.sv_lnk ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 80px 0;
    position: relative;
    overflow: hidden;
}
.sv_lnk ul:before {
    content: '';
    display: block;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: url(../img/service/service_top_link.jpg) center center / cover no-repeat;
    transition: opacity .5s ease-in-out , all .5s ease-in-out;
}
.sv_lnk li {
    position: relative;
    z-index: 2;
    width: 33.3333%;
}
.sv_lnk a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 26px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    line-height: 1;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
}
.sv_lnkin {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 250px;
    text-align: center;
    background: #fff;
    box-sizing: border-box;
    transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
    border-top: 1px solid #dee3e7;
    border-bottom: 1px solid #dee3e7;
    border-right: 1px solid #dee3e7;
    position: relative;
}
.sv_lnk li:last-child .sv_lnkin {
    border-right: 1px solid #fff;
}
.sv_lnk li.win .sv_lnkin:before {
    content: '';
    display: block;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 24px;
    height: 24px;
    background: url(../svg/icn_window.svg) no-repeat 0 0;
    background-size: 100% auto;
}
.sv_lnkin span {
    padding: 0 100px 0 0;
    position: relative;
}
.sv_lnkin span:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #8abde5 url(../svg/icn_arw_right.svg) no-repeat center;
    background-size: 12px auto;
}
.sv_lnk ul:hover:before {
    opacity: 1;
}
.sv_lnk li a:hover {
    padding: 0 4.3%;
}
.sv_lnk li a:hover .sv_lnkin {
    background-color: rgba(255, 255, 255, .8);
    border-radius: 30px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}
.sv_lnk li a:hover .sv_lnkin span:before {
    background: #1e58ab url(../svg/icn_arw_right.svg) no-repeat center;
    background-size: 12px auto;
}
@media only screen and (max-width: 1350px) {
    .sv_ttl span {
        font-size: 14px;
    }
    .sv_ttl {
        font-size: 28px;
        line-height: 1.4;
        padding: 0 0 15px;
    }
    .sv_txt {
        font-size: 12px;
    }
    .sv_lnk a {
        font-size: 24px;
    }
}
@media (min-width: 896px) {}/*@media*/
@media only screen and (max-width: 896px) {
    body.service .c-mainTtl_wrap {
        background: url(../img/service/sp/service_mv.jpg) center center / cover no-repeat;
    }
    .service_warp {
        padding: 30px 0 0;
    }
    .sv_warp {
        margin: 0 0 20px;
    }
    .sv_warp a {
        height: auto;
    }
    .sv_warp:last-child {
        margin: 0 0 30px;
    }
    .sv_in {
        display: block;
    }
    .sv_img {
        display: block;
        width: 100%;
        box-sizing: border-box;
    }
    .sv_img img {
        width: 100%;
        height: auto;
    }
    .sv_box {
        display: block;
        padding: 10px 20px 30px;
    }
    .sv_ttl {
        font-size: 20px;
        line-height: 1.4;
        padding: 0 0 10px;
    }
    .sv_ttl span {
        font-size: 13px;
    }
    .sv_txt {
        font-size: 13px;
        padding: 0 0 30px;
    }
    .sv_btn {
        position: relative;
        bottom: auto;
        right: auto;
    }
    .sv_btn span {
        padding: 0 40px 0 0;
        font-size: 12px;
    }
    .sv_btn span:before {
        width: 35px;
        height: 35px;
    }
    .sv_warp a:hover {
        padding: 20px 20px;
    }
    .sv_warp a:hover .sv_in {
        border-radius: 15px;
    }
    .sv_warp a:hover .sv_img {
        width: 100%;
    }
    .sv_warp a:hover .sv_img {
        padding: 20px 20px 0 20px;
    }
    .sv_warp a:hover .sv_img img {
        border-radius: 5px;
    }
    .sv_warp a:hover .sv_box {
        width: -webkit-calc(100%);
        width: calc(100%);
    }
    
    .sv_lnk ul {
        display: block;
        padding: 50px 0;
    }
    .sv_lnk ul:before {
        background: url(../img/service/sp/service_top_link.jpg) center center / cover no-repeat;
    }
    .sv_lnk li {
        position: relative;
        z-index: 2;
        width: 100%;
    }
    .sv_lnk a {
        font-size: 20px;
    }
    .sv_lnkin {
        height: 100px;
        border-right: 1px solid #fff;
        border-top: 1px solid #fff;
        padding: 0 20px;
    }
    .sv_lnk li:first-child .sv_lnkin {
        border-top: 1px solid #dee3e7;
    }
    .sv_lnk li.win .sv_lnkin:before {
        right: 15px;
        top: 10px;
        width: 15px;
        height: 15px;
    }
    .sv_lnkin span {
        text-align: left;
        width: 100%;
        padding: 0;
        position: relative;
    }
    .sv_lnkin span:before {
        width: 35px;
        height: 35px;
    }
    .sv_lnk li a:hover {
        padding: 10px 15px;
    }
    .sv_lnk li a:hover .sv_lnkin {
        border-radius: 15px;
    }
}/*@media*/
@media (max-width: 374px) {

}/*@media*/